@charset "utf-8";
html,body,p,dl, dt,ul,li,dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td {
	margin:0; 
	padding:0;
	} 
body{
	background-color:#fff;
	}
ul,li{
	list-style-type:none;
	}
a{
	list-style:none; 
	text-decoration:none;
	color:#000;
	font-size:16px;
	font-family:"Microsoft Yahei","微软雅黑","宋体";
	}
a:hover{
	text-decoration:underline;
	color:#c6100f;
	}
img{
	border:0px;
	margin:0; 
	padding:0;
	}
.c{ 
	clear:both;
	}
/**/
.bg{
	background:url(bg.jpg) center top no-repeat scroll;
	width:100%;
	height:3200px;
	margin:0 auto;
	padding:0px;
	}
.top1{
	background:url(top_01.jpg) center top no-repeat scroll;
	width:100%;
	height:574px;
	margin:0 auto;
	padding:0px;
	}
.top2{
	background:url(top_02.jpg) center top no-repeat scroll;
	width:100%;
	height:766px;
	margin:0 auto;
	padding:0px;
	}
.img_box{
	width:1000px;
	height:500px;
/*	background-color:#966;*/
	margin:0 auto;
	padding:0px;
	margin-top:-430px;
	}
/**/
#focus .preNext {
	width: 45px;
	height: 100px;
	position: absolute;
	top: 170px;
	background: url(sprite.png) no-repeat 0 0;
	cursor: pointer
}
#focus .pre {
	left: 0;
}
#focus .next {
	right: 0;
	background-position: right top;
}
#focus ul li .slideother {
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 1000px;
	height: 60px;
	display: inline-block;
	line-height: 60px;
	z-index: 9;
	background-image: url(ba.png);
	background-repeat: repeat;
}
#focus ul li .slideother .h12 a {
	color: #FFF;
	font-size: 20px;
	text-decoration: none;
	margin-left: 20px;
}
#focus ul li .slideother .h12 a:hover {
	text-decoration: underline;
}
#slideshow {
!important;
	border: 0px !important;
	text-align: center
}
#focus {
	width: 1000px;
	height: 500px;
	overflow: hidden;
	position: relative;
}
#focus ul {
	height: 270px;
	position: absolute;
}
#focus ul li {
	float: left;
	width: 1000px;
	height: 500px;
	overflow: hidden;
	position: relative; /*background:#000;*/
}
#focus ul li div {
	/*position: absolute;*/
	overflow: hidden;
}
#focus .btnBg {
	position: absolute;
	width: 1000px;
	left: 0;
	bottom: 0; /*background:#000;*/
}
#focus .btn {
	position: absolute;
	width: 200px;
	height: 30px;
	padding: 5px 30px;
	right: 0;
	bottom: 0;
	text-align: right;
	z-index: 99;
}
#focus .btn span {
	display: inline-block;
	_display: inline;
	_zoom: 1;
	width: 25px;
	height: 10px;
	_font-size: 0;
	margin-left: 5px;
	cursor: pointer;
	background: #fff;
}
#focus .btn span.on {
	background: #fff;
}
#focus ul li h2 a img {
	width: 1000px;
	height: 500px;
}
/*幻灯片*/
  
  /**/
.button {
	cursor: pointer;
	background: #e1e1e1;
	text-decoration: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
/* 2D TRANSITIONS */
  /* Grow */
.grow {
	display: inline-block;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: -webkit-transform;
	transition-property: transform;
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.grow:hover {
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}
/**/

.tit_box{
	width:1000px;
	height:156px;
	margin:0 auto;
	padding:0px;
	margin-top:30px;
	border-bottom:1px dashed #000;
	margin-bottom:20px;
	}
.tit_box h2{
	text-align:center;
	}
.tit_box h2 a{
	font-size:42px;
	font-weight:bold;
	color:#0c4ea8;
	}
.tit_box p{
	font-size:18px;
	color:#3261a2;
	line-height:34px;
	text-indent:2em;
	margin-top:12px;
	}
.nei_box{
	width:1000px;
	margin:0 auto;
	padding:0px;
	}
.zx_box h1,.mov_box h1{
	font-size:30px;
	color:#0c4ea8;
	font-weight:bold;
	border-bottom:4px solid #74c7e9;
	padding-bottom:10px;	
	}
.nri_tit ul{
	float:left;
	display:inline;
	width:380px;
	height:300px;
	margin-top:10px;
	margin-right:16px;
	}
.nri_tit ul li{
	background:url(y_03.png) left center no-repeat scroll;
	text-indent:1em;
	height:38px;
	line-height:38px;
	}
.nri_tit ul li a{
	color:#0c4ea8;
	font-size:18px;
	font-weight:bold;
	}
.bm a img{
	width:190px;
	height:270px;
	margin-top:10px;
	border:2px solid #a4d0e2;
	}
.bm a img:hover{
	border:2px solid #d43d29;
	}
.mov_all{
	margin-top:20px;
	width:1200px;
	}
.right_mov{
	position:relative;
	float:left;
	display:inline;
	}
.mov_titpo a img{
	width:360px;
	height:260px;
	z-index:-99
	}
.iocn{
	z-index:99;
	position:absolute;
	top:110px;
	left:150px;
	}
.mov_tit{
	margin-top:10px;
	line-height:26px;
	width:360px;
	}
.mov_tit a{
	font-size:16px;
	}

.left_mov{
	float:left;
	display:inline;
	margin-left:24px;
	width:640px;
	}
.mov{
	float:left;
	display: inline;
	position:relative;
	width:135px;
	margin-right:16px;
	height:160px;
	}
.sm_mov_titpo a img{
	width:135px;
	height:94px;
	z-index:-99
	}
.sm_iocn{
	z-index:99;
	position:absolute;
	top:34px;
	left:50px;
	}
.sm_mov_tit{
	margin-top:8px;
	line-height:26px;
	width:135px;
	}
.sm_mov_tit a{
	font-size:14px;
	}
.photo{
	width:1200px;
	margin:0 auto;
	padding:0px;
	margin-top:60px;
	}
.p1{
	float:left;
	display:inline;
	margin-right:16px;
	}
.p1 a img{
	width:315px;
	height:300px;
	}
.p2{
	float:left;
	display:inline;
	margin-right:16px;
	}
.p2 a img{
	width:450px;
	height:300px;
	}
.p3{
	float:left;
	display:inline;
	margin-right:16px;
	}
.p3 a img{
	width:210px;
	height:300px;
	}
.p4{
	float:left;
	display:inline;
	margin-right:16px;
	margin-top:16px;
	}
.p4 a img{
	width:470px;
	height:330px;
	}
.p5{
	float:left;
	display:inline;
	margin-right:16px;
	margin-top:16px;
	}
.p5 a img{
	width:522px;
	height:330px;
	}


















